package com.liang.entity;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/21 22:40
 * @Version 1.0
 */
public class SysLoginEntity  implements Serializable {

    private Integer id;

    private Integer userid;

    private String xgsj;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public String getXgsj() {
        return xgsj;
    }

    public void setXgsj(String xgsj) {
        this.xgsj = xgsj;
    }
}
